dl#csschart,
dl#csschart dt,
dl#csschart dd {
	margin: 0;
	padding: 0;
}

dl#csschart {
	background-image: url(../image/sub/bg_chart.gif);
	background-repeat: repeat-y;
	background-position: 60px 100px;
	width: 680px;
	float: left;
	padding: 10px 0;
}

dl#csschart dt {
	float: left;
	width: 120px;
	height: 20px;
	margin: 5px 0 0 0;
	text-align: right;
}

.f_text {
	display: none;
}

/*clear:both; float:left; margin: 0; width:30px; position:relative; width:50px; font-size:12px; }
 default column styling */
dl#csschart dd {
	position: relative;
	float: left;
	display: inline;
	width: 540px;
	height: 20px;
	margin-top: 5px;
}

dl#csschart dd.first {
	margin-left: 0px;
	position: relative;
	width: 540px;
}

dl#csschart span {
	float: left;
	display: block;
	width: 540px;
	bottom: 0;
	left: 0;
	z-index: 1;
	color: #555;
	text-decoration: none;
	margin: 0 0 0px 0;
	height: 20px
}

dl#csschart span em {
	display: block;
	font-style: normal;
	font-weight: bold;
	float: left;
	color: #30343d;
	position: absolute;
	bottom: 0;
	left: 5px;
	text-align: left;
	width: 200px;
}

/* column types */

dl#csschart span.type1 {
	background: url("../image/sub/type1.gif") repeat-x;
}

dl#csschart span.type2 {
	background: url("../image/sub/type2.gif") repeat-x;
}

dl#csschart span.type3 {
	background: url("../image/sub/type3.gif") repeat-x;
}

dl#csschart span.type4 {
	background: url("../image/sub/type4.gif") repeat-x;
}

/* // column types */

/* percentages */

dl#csschart span.p0 {
	width: 0%;
}

dl#csschart span.p1 {
	width: 1%;
}

dl#csschart span.p2 {
	width: 2%;
}

dl#csschart span.p3 {
	width: 3%;
}

dl#csschart span.p4 {
	width: 4%;
}

dl#csschart span.p5 {
	width: 5%;
}

dl#csschart span.p6 {
	width: 6%;
}

dl#csschart span.p7 {
	width: 7%;
}

dl#csschart span.p8 {
	width: 8%;
}

dl#csschart span.p9 {
	width: 9%;
}

dl#csschart span.p10 {
	width: 10%;
}

dl#csschart span.p11 {
	width: 11%;
}

dl#csschart span.p12 {
	width: 12%;
}

dl#csschart span.p13 {
	width: 13%;
}

dl#csschart span.p14 {
	width: 14%;
}

dl#csschart span.p15 {
	width: 15%;
}

dl#csschart span.p16 {
	width: 16%;
}

dl#csschart span.p17 {
	width: 17%;
}

dl#csschart span.p18 {
	width: 18%;
}

dl#csschart span.p19 {
	width: 19%;
}

dl#csschart span.p20 {
	width: 20%;
}

dl#csschart span.p21 {
	width: 21%;
}

dl#csschart span.p22 {
	width: 22%;
}

dl#csschart span.p23 {
	width: 23%;
}

dl#csschart span.p24 {
	width: 24%;
}

dl#csschart span.p25 {
	width: 25%;
}

dl#csschart span.p26 {
	width: 26%;
}

dl#csschart span.p27 {
	width: 27%;
}

dl#csschart span.p28 {
	width: 28%;
}

dl#csschart span.p29 {
	width: 29%;
}

dl#csschart span.p30 {
	width: 30%;
}

dl#csschart span.p31 {
	width: 31%;
}

dl#csschart span.p32 {
	width: 32%;
}

dl#csschart span.p33 {
	width: 33%;
}

dl#csschart span.p34 {
	width: 34%;
}

dl#csschart span.p35 {
	width: 35%;
}

dl#csschart span.p36 {
	width: 36%;
}

dl#csschart span.p37 {
	width: 37%;
}

dl#csschart span.p38 {
	width: 38%;
}

dl#csschart span.p39 {
	width: 39%;
}

dl#csschart span.p40 {
	width: 40%;
}

dl#csschart span.p41 {
	width: 41%;
}

dl#csschart span.p42 {
	width: 42%;
}

dl#csschart span.p43 {
	width: 43%;
}

dl#csschart span.p44 {
	width: 44%;
}

dl#csschart span.p45 {
	width: 45%;
}

dl#csschart span.p46 {
	width: 46%;
}

dl#csschart span.p47 {
	width: 47%;
}

dl#csschart span.p48 {
	width: 48%;
}

dl#csschart span.p49 {
	width: 49%;
}

dl#csschart span.p50 {
	width: 50%;
}

dl#csschart span.p51 {
	width: 51%;
}

dl#csschart span.p52 {
	width: 52%;
}

dl#csschart span.p53 {
	width: 53%;
}

dl#csschart span.p54 {
	width: 54%;
}

dl#csschart span.p55 {
	width: 55%;
}

dl#csschart span.p56 {
	width: 56%;
}

dl#csschart span.p57 {
	width: 57%;
}

dl#csschart span.p58 {
	width: 58%;
}

dl#csschart span.p59 {
	width: 59%;
}

dl#csschart span.p60 {
	width: 60%;
}

dl#csschart span.p61 {
	width: 61%;
}

dl#csschart span.p62 {
	width: 62%;
}

dl#csschart span.p63 {
	width: 63%;
}

dl#csschart span.p64 {
	width: 64%;
}

dl#csschart span.p65 {
	width: 65%;
}

dl#csschart span.p66 {
	width: 66%;
}

dl#csschart span.p67 {
	width: 67%;
}

dl#csschart span.p68 {
	width: 68%;
}

dl#csschart span.p69 {
	width: 69%;
}

dl#csschart span.p70 {
	width: 70%;
}

dl#csschart span.p71 {
	width: 71%;
}

dl#csschart span.p72 {
	width: 72%;
}

dl#csschart span.p73 {
	width: 73%;
}

dl#csschart span.p74 {
	width: 74%;
}

dl#csschart span.p75 {
	width: 75%;
}

dl#csschart span.p76 {
	width: 76%;
}

dl#csschart span.p77 {
	width: 77%;
}

dl#csschart span.p78 {
	width: 78%;
}

dl#csschart span.p79 {
	width: 79%;
}

dl#csschart span.p80 {
	width: 80%;
}

dl#csschart span.p81 {
	width: 81%;
}

dl#csschart span.p82 {
	width: 82%;
}

dl#csschart span.p83 {
	width: 83%;
}

dl#csschart span.p84 {
	width: 84%;
}

dl#csschart span.p85 {
	width: 85%;
}

dl#csschart span.p86 {
	width: 86%;
}

dl#csschart span.p87 {
	width: 87%;
}

dl#csschart span.p88 {
	width: 88%;
}

dl#csschart span.p89 {
	width: 89%;
}

dl#csschart span.p90 {
	width: 90%;
}

dl#csschart span.p91 {
	width: 91%;
}

dl#csschart span.p92 {
	width: 92%;
}

dl#csschart span.p93 {
	width: 93%;
}

dl#csschart span.p94 {
	width: 94%;
}

dl#csschart span.p95 {
	width: 95%;
}

dl#csschart span.p96 {
	width: 96%;
}

dl#csschart span.p97 {
	width: 97%;
}

dl#csschart span.p98 {
	width: 98%;
}

dl#csschart span.p99 {
	width: 99%;
}

dl#csschart span.p100 {
	width: 100%;
}


/* // percentages */


.btitle {
	width: 100%;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	color: #33F;
	padding: 5px 0;
}